Subject: New Reply Received - Follow up - Order number 9570354171
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 06:56:26 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Follow up - Order number 9570354171  Ticket comment <div>Dear team,</div>
<div><br></div>
<div>Please ask your courier partner to contact me as I'm always receiving the SMS only that the order is out of delivery and later on I'll receive unssuccessful delivery SMS which i'm not receiving any call.</div>
<div>Hopefully this time somebody will contact me about my order.</div>
<div><br></div>
<div>Thank you.</div>
<div>Mymieh</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 19 May 2022 at 10:37 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9172747565"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div>​<span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Hi Mymieh,</span>
</div>
<div>​</div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order 9570354171 is already on its way. You can now track it using tracking number FC051622000857</div>
<div><br></div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
<div><br></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(245, 247, 249);text-decoration-style:initial;text-decoration-color:initial"><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">​Your friends,</span></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(245, 247, 249);text-decoration-style:initial;text-decoration-color:initial"><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team </span></div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374655